
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615826_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615826_ {  }
	.layout_615826_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615826_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615826_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615826_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615826_ > .box > .boxin1 { padding:0 0px; }
	.layout_615826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615826_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615826_ > .box > .boxin1 { padding:0 0px; }
	.layout_615826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615826_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615826_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615896_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615896_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615896_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615896_ { min-height:30px; }
[id^=div_user_list] .group_615896_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615876_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615876_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615876_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615886_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_615886_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_615886_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_615886_ { min-height:30px; }
[id^=div_user_list] .group_615886_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615866_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_615856_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615856_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615856_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615856_ { min-height:30px; }
[id^=div_user_list] .group_615856_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_615846_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_615846_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_615836_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_615836_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_615836_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_615836_ { min-height:30px; }
[id^=div_user_list] .group_615836_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615906_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615906_ {  }
	.layout_615906_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615906_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615906_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615906_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615906_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615906_ > .box > .boxin1 { padding:0 0px; }
	.layout_615906_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615906_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615906_ > .box > .boxin1 { padding:0 0px; }
	.layout_615906_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615906_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615906_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615926_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615926_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615926_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615916_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_615916_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_615916_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_615916_ { min-height:30px; }
[id^=div_user_list] .group_615916_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_615936_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_615936_ * {box-sizing:border-box;}
.img_615936_ a {display:block; text-decoration:none;}
.img_615936_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_615946_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615946_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615946_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615946_ { min-height:30px; }
[id^=div_user_list] .group_615946_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615956_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615956_ {  }
	.layout_615956_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615956_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615956_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615956_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615956_ > .box > .boxin1 { padding:0 0px; }
	.layout_615956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615956_ > .box > .boxin1 { padding:0 0px; }
	.layout_615956_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615956_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615956_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615966_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_615966_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_615976_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_615976_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_615976_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_615976_ { min-height:30px; }
[id^=div_user_list] .group_615976_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_615986_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_615986_ * {box-sizing:border-box;}
.img_615986_ a {display:block; text-decoration:none;}
.img_615986_ img {max-width:100%; vertical-align:top;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615996_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615996_ {  }
	.layout_615996_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615996_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615996_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615996_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615996_ > .box > .boxin1 { padding:0 0px; }
	.layout_615996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615996_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615996_ > .box > .boxin1 { padding:0 0px; }
	.layout_615996_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615996_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615996_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_616026_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_616026_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_616026_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_616026_ { min-height:30px; }
[id^=div_user_list] .group_616026_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_616016_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_616016_ > i { font-size:16px; color:#000; }

/* ****************** 이미지  ****************** */

.img_616006_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_616006_ * {box-sizing:border-box;}
.img_616006_ a {display:block; text-decoration:none;}
.img_616006_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_616036_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_616036_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_616036_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_616036_ { min-height:30px; }
[id^=div_user_list] .group_616036_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_616046_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_616046_ * {box-sizing:border-box;}
.img_616046_ a {display:block; text-decoration:none;}
.img_616046_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_616056_ { width:100%; height:70px; line-height:70px; }

@media(max-width:1099px){
.group_616056_ { width:100%; height:70px; line-height:70px; }}

@media(max-width:768px){
.group_616056_ { width:100%; height:70px; line-height:70px; }}

[id^=div_user_list] .group_616056_ { min-height:30px; }
[id^=div_user_list] .group_616056_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_616066_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_616066_ > i { font-size:16px; color:#000; }

/* ****************** ★여백 3.0  ****************** */

.group_616076_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_616076_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_616076_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_616076_ { min-height:30px; }
[id^=div_user_list] .group_616076_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★여백 3.0  ****************** */

.group_616086_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_616086_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_616086_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_616086_ { min-height:30px; }
[id^=div_user_list] .group_616086_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_616096_ {display:inline-block; overflow:hidden; position:relative; width:800pxpx; max-width:100%; vertical-align:top;}
.img_616096_ * {box-sizing:border-box;}
.img_616096_ a {display:block; text-decoration:none;}
.img_616096_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_616106_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_616106_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_616106_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_616106_ { min-height:30px; }
[id^=div_user_list] .group_616106_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_616116_ { display:block; margin:0; padding:0; font-size:21px; line-height:24px; font-weight:bold; color:#000; }
.group_616116_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_616116_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_616126_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_616126_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_616126_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_616126_ { min-height:30px; }
[id^=div_user_list] .group_616126_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_616136_ { display:block; margin:0; padding:0; font-size:18px; line-height:20px; font-weight:bold; color:#151515; }
.group_616136_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_616146_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_616146_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_616146_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_616146_ { min-height:30px; }
[id^=div_user_list] .group_616146_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_616156_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_616156_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_616156_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_616156_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_616156_ span {padding-right:0; font-size:1em;}

/* ****************** 그룹  ****************** */

.group_616166_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_616166_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_616166_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_616166_ { min-height:30px; }
[id^=div_user_list] .group_616166_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_616176_ {display:inline-block; overflow:hidden; position:relative; width:850pxpx; max-width:100%; vertical-align:top;}
.img_616176_ * {box-sizing:border-box;}
.img_616176_ a {display:block; text-decoration:none;}
.img_616176_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_616186_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_616186_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_616186_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_616186_ { min-height:30px; }
[id^=div_user_list] .group_616186_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_616196_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_616196_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_616196_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_616196_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_616196_ span {padding-right:0; font-size:1em;}

/* ****************** 그룹  ****************** */

.group_616206_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_616206_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_616206_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_616206_ { min-height:30px; }
[id^=div_user_list] .group_616206_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지  ****************** */

.img_616216_ {display:inline-block; overflow:hidden; position:relative; width:850pxpx; max-width:100%; vertical-align:top;}
.img_616216_ * {box-sizing:border-box;}
.img_616216_ a {display:block; text-decoration:none;}
.img_616216_ img {max-width:100%; vertical-align:top;}

/* ****************** 그룹  ****************** */

.group_616226_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_616226_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_616226_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_616226_ { min-height:30px; }
[id^=div_user_list] .group_616226_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_616236_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_616236_ li {display:table-row; font-size:16px; line-height:1.5em;}
.number_title_616236_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#000000; vertical-align:top; white-space:nowrap;}
.number_title_616236_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_616236_ span {padding-right:0; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_616246_ {display:inline-block; overflow:hidden; position:relative; width:600pxpx; max-width:100%; vertical-align:top;}
.img_616246_ * {box-sizing:border-box;}
.img_616246_ a {display:block; text-decoration:none;}
.img_616246_ img {max-width:100%; vertical-align:top;}

/* ****************** ★여백 3.0  ****************** */

.group_616256_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_616256_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_616256_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_616256_ { min-height:30px; }
[id^=div_user_list] .group_616256_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_616266_ { display:block; margin:0; padding:0; font-size:18px; line-height:20px; font-weight:bold; color:#151515; }
.group_616266_ > i { font-size:16px; color:#000; }

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_616276_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_616276_.style_line a {background:transparent; color:#d00000;}
.icon_button_616276_.space_normal a {padding:.6em 1.2em;}
.icon_button_616276_.space_wide a {padding:.6em 2em;}
.icon_button_616276_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_616276_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 버튼  ****************** */

.button_616286_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_616286_.style_line a {background:transparent; color:#d00000;}
.button_616286_.space_normal a {padding:.6em 1.2em;}
.button_616286_.space_wide a {padding:.6em 2em;}
.button_616286_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_616296_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_616296_.style_line a {background:transparent; color:#d00000;}
.button_616296_.space_normal a {padding:.6em 1.2em;}
.button_616296_.space_wide a {padding:.6em 2em;}
.button_616296_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
